<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Projects</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

</head>
<body class="bg-secondary">

	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar navbar-light bg-light mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 	</button>

	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="index.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="project.html" class="nav-link">Project</a>
	 			</li>
	 		</ul>
	 	</div>
	 </nav>

	 <!-- PROJECTS -->
	 <h3 class="text-center">Projects</h3>
	 <div class="container-fluid text-white my-5">
		 <div class="row p-3">
			 <div class="col-12 col-md-6 order-1 order-md-2 p-3">
			 	<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
			 </div>

			 <!-- Web API (Ecommerce) -->
			 <div class="col-12 col-md-6 order-2 order-md-1 p-3">
			 	<h4 class="p-3">Web API (Ecommerce)</h4>
			 	<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			 	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			 	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			 	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			 	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			 	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div> 
		 </div>
	 </div>

	 <!-- React Frontend (Ecommerce) -->
	 <div class="container-fluid text-white mb-5">
	 	<div class="row mb-3 p-2">
		 <div class="col-12 col-md-6 order-2 order-md-2 p-3">
		 	<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
		 </div>
		 
		 <div class="col-12 col-md-6 order-2 order-md-2 p-3">
		 	<h3>React Frontend (Ecommerce)</h3>
		 	<p class="text-justify">
		 		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		 		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		 		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		 		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		 		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		 		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		 	</p>
		 </div>
	    </div>
	 </div>

	 <!-- OTHER PROJECTS -->
	 <h3 class="text-center text-white my-5">Other Projects</h3>
	 	<div class="row text-white mt-5">
	 		<!-- HTML -->
			<div style="width:25%;" class="col-12 col-md-4">
	 			<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
	 			
	 			<h3 class="text-center">HTML</h3>

	 			<p class="text-justify">
	 				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		 			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		 			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		 			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		 			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		 			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	 			</p>
	 		</div>

	 		<!-- BOOTSTRAP -->
	 		<div style="width:20%;" class="col-12 col-md-4">
	 			<img src="https://getbootstrap.com/docs/5.1/assets/img/bootstrap-icons.png" class="img-fluid">
	 			
	 			<h3 class="text-center">Bootstrap</h3>

	 			<p class="text-justify">
	 				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		 			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		 			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		 			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		 			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		 			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		 		</p>
	 		</div>

	 		<!-- NODE JS SERVER -->
	 		<div style="width:20%;" class="col-12 col-md-4">
	 			<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
	 			
	 			<h3 class="text-center">Node JS Server</h3>
	 			<p class="text-justify">
	 				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		 			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		 			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		 			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		 			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		 			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		 		</p>
	 		</div>
	 	</div>

	 <!-- API Projects -->
	 <section>
	 	<h3 class="text-center mt-5">API Projects</h3>
	 	<div class="row mb-3 text-white p-3">
	 	<div class="mx-auto col-12 col-md-3 order-3 order-md-2 p-3">
	 		<img src="https://cdn-icons-png.flaticon.com/512/2910/2910152.png" class="img-fluid">
	 		<h6 class="text-center">Asset Management</h6>
	 	</div>
	 	<div class="mx-auto col-12 col-md-3 order-1 order-md-2 p-3">
	 		<img src="https://www.clipartmax.com/png/full/141-1417462_church-management-software-online-icon-systems-best-booking-system-icon-png.png" class="img-fluid">
	 		<h6 class="text-center">Booking System</h6>
	 	</div>
	 	<div class="mx-auto col-12 col-md-3 order-2 order-md-2 p-3"> 
	 		<img src="https://icon-library.com/images/e-commerce-icon/e-commerce-icon-13.jpg" class="img-fluid">
	 		<h6 class="text-center">E-commerce</h6>
	 	</div>
	 	<div class="mx-auto col-12 col-md-3 order-4 order-md-2 p-3">
	 		<img src="https://cdn-icons-png.flaticon.com/512/1/1560.png" class="img-fluid">
	 		<h6 class="text-center">To Do List</h6>
	 	</div>
	 	</div>
	 </section>

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>

